# Bladecraft - by kyctarniq
from=./custom_kz_16.png
to=textures/painting/paintings_kristoffer_zetterstrand.png
x=256
y=512
h=128
w=128
tile.0=0
duration.0=2
tile.1=1
duration.1=2
tile.2=2
duration.2=2
tile.3=3
duration.3=2
tile.4=4
duration.4=2
tile.5=5
duration.5=2
tile.6=4
duration.6=2
tile.7=3
duration.7=2
tile.8=2
duration.8=2
tile.9=1
duration.9=2
